body > div.lg-outer > div.lg-header-wrapper{
    display:none !important;
    height:0px !important;
    overflow:hidden !important
}
#easySlide{
    height:fit-content;
    transition:height 1s;
    overflow:hidden
}
#sideVideoPagin svg path {
    transition: opacity .3s;
}
#sideVideoPagin svg:hover path {
    opacity: 1 !important;
}
#sideVideoPagin center{
    user-select: none;
    font-family: Roboto;
    font-size: 15px;
    line-height: 1;
    letter-spacing: 0.2px;
    color: #000;
}
#sideVideoPagin{
    position:relative;
    width:264px;
    height:14px;
    margin:19px auto 0;
    text-align:center
}
#sideVideoPagin svg{
    top:-12px;
    height:14px;
    vertical-align:middle;
    position:absolute;
    left:-17px;
    padding:15px 17px
}
#sideVideoPagin svg:last-child{
    left:unset;
    right:-17px
}
.sideVideoText{
    font-family: Roboto;
    font-size: 15px;
    color: #000;
    height:74px;
    overflow:hidden
}
.sideVideoText span{
    font-size: 28px;
    line-height: 0.93;
}
.sideVideoLink{
    display:block;
    position:relative;
    width:100%;
    height:167px;
}
.sideVideoThumb{
    position:absolute;
    width:100%;
    height:100%;
}
.sidePlayer{
    width:100%;
    height:100%;
    overflow:hidden;
    position:absolute
}
#sideVideoHolder{
    position:relative;
    height:100%;
    background:#e3e3e3;
    width:296px;
    overflow:hidden;
    /*border: solid 4px #e3e3e3;*/
}
.sideVideoSlide{
    position:relative;
    width:100%;
    height:100%;
    display:none
}
.sideVideoSlide[data-number="0"]{
    display:block;
    position:relative;
}
.playicon{
    /*background-image: url("/assets/v2/img/icons/play-logo.svg");*/
    background-repeat: no-repeat;
    background-position: center;
}
.sideVideoSlide:hover > .fullsizeIcon {
    opacity:1
}
.sideVideoSlide:hover > .fullsizeIconBack {
    opacity:0.2
}
.fullsizeIconBack {
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 60px;
    height: 60px;
    display: block;
    z-index: 1;
    position: absolute;
    opacity:0;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    border-radius: 30px;
    background-color: #000000;
}
.fullsizeIcon {
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-image: url("/assets/v2/img/icons/fullsize.svg");
    background-repeat: no-repeat;
    background-position: center;
    width: 60px;
    height: 60px;
    display: block;
    z-index: 2;
    position: absolute;
    opacity:0;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
#easySlide.HA{
    height:fit-content
}
#easySlide .main_news_line_withOutLon{
    transition: 0.3s
}
#easySlide .main_news_line_withOutLon:hover{
    color:#777 !important
}
@media only screen and (max-width: 1439px){
    body .lg-outer .lg {
    }
}
